Page MenuHomePhabricator

Convert Special:AbuseLog to use HTMLForm
Closed, ResolvedPublic

Description

Has a 'title' and 'user' field, which can have auto-complete feature, if implemented as an HTMLForm!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2016, 10:10 AM

Change 282516 had a related patch set uploaded (by 01tonythomas):
Convert Special:AbuseLog to HTMLForm from XML Form

https://gerrit.wikimedia.org/r/282516

01tonythomas added a comment.EditedApr 10 2016, 10:16 AM

OOUI looks great, but bit oversized ? in Special:AbuseLog

Change 282516 merged by jenkins-bot:
Convert Special:AbuseLog to HTMLForm from XML Form

https://gerrit.wikimedia.org/r/282516

Amire80 moved this task from Backlog to Management UI on the AbuseFilter board.May 8 2016, 8:19 AM

anything left here ? Or should this be Resolved ?

Huji renamed this task from Convert Special:AbuseLog to use HTMLForm, and eventually OOUI to Convert Special:AbuseLog to use HTMLForm.Jun 10 2017, 3:26 PM
Huji closed this task as Resolved.
Huji triaged this task as Lowest priority.